Bug 3395 - [UPDATE REQUEST] userdrake 1.14
: [UPDATE REQUEST] userdrake 1.14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-11 23:26 MSK by Denis Silakov
Modified: 2013-12-20 12:18 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-11 23:26:20 MSK
After update of libuser (happened together with pam updates) userdrake cannopt be built in ABF anymore, we should update to newer version.
Comment 1 Denis Silakov 2013-12-11 23:27:45 MSK
Advisory:
Updated userdrake to version 1.14 compatible with modern libuser.

Build lists:
https://abf.rosalinux.ru/build_lists/1488116
https://abf.rosalinux.ru/build_lists/1488117

Note for QA:
This update doesn't introduce any new functionality, but it's necessary to check that there are no regressions.
Comment 2 Vladimir Potapov 2013-12-19 17:16:31 MSK
userdrake-1.14-1
************************** Advisory ***********************
Updated userdrake to version 1.14 compatible with modern libuser.
***********************************************************
QA Verified